GET api/NTRiskonnect/GetRiskonnentExportCaseList?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfRiskonnectCaseDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of RiskonnectCaseDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "CaseNo": "sample string 1",
      "CorporationCode": "sample string 2",
      "Status": 3,
      "FileName": "sample string 4",
      "XMLContent": "sample string 5",
      "Date": "2026-08-04T14:30:44.8823277-07:00",
      "ErrorMessage": "sample string 6"
    },
    {
      "CaseNo": "sample string 1",
      "CorporationCode": "sample string 2",
      "Status": 3,
      "FileName": "sample string 4",
      "XMLContent": "sample string 5",
      "Date": "2026-08-04T14:30:44.8823277-07:00",
      "ErrorMessage": "sample string 6"
    }
  ],
  "totalCount": 3
}